<header>
    <!-- secondary menu -->
    <nav class="secondary-menu">
        <div class="container">
            <!-- secondary menu left link area -->
            <div class="sm-left">
                <strong>Celulares</strong>:&nbsp; <a href="#">71837961 - 72393224</a>&nbsp;&nbsp;&nbsp;&nbsp;
                <strong>Telefono</strong>:&nbsp; <a href="#">64-69223</a>
            </div>
            <!-- secondary menu right link area -->
            <div class="sm-right">
                <!-- social link -->
                <div class="sm-social-link">
                    <a class="h-facebook" href="https://www.facebook.com/muhogar/?ref=br_rs"><i class="fa fa-facebook"></i></a>
                    <a class="h-twitter" href="#"><i class="fa fa-twitter"></i></a>
                    <a class="h-google" href="#"><i class="fa fa-google-plus"></i></a>
                    <a class="h-linkedin" href="#"><i class="fa fa-linkedin"></i></a>
                </div>
            </div>
            <div class="clearfix"></div>
        </div>
    </nav>
    <!-- primary menu -->
    <nav class="navbar nav-animate
    navbar-fixed-top navbar-default">
        <div class="container">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                <!-- logo area -->
                <a class="navbar-brand" href="#home">
                    <!-- logo image -->
                    <img class="img-responsive" src="img/logo3.png" alt="" />
                </a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav navbar-right">
                    <li><a href="../mundo-hogar/index.html">INICIO</a></li>
                    <li></li>
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">CATEGORIA <span class="caret"></span></a>
                        <ul class="dropdown-menu">
                          <li><a href="#featuredalbum">SALA</a></li>
                          <li><a href="#featuredalbum">OFICINA</a></li>
                          <li><a href="#featuredalbum">COCINA</a></li>
                          <li><a href="#featuredalbum">DORMITORIO</a></li>
                        </ul>
                      </li>
                    <li><a href="#contact">CONTACTO</a></li>
                    <li><a href="#events">PROMOCIONES</a></li>
                    <li><a href="Views/login.html">INICIAR SESION</a></li>
                    
                </ul>
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container-fluid -->
    </nav>
</header>

<script src="js/jquery.js"></script>
    <!-- Bootstrap JS -->
    <script src="js/bootstrap.min.js"></script>
    <!-- WayPoints JS -->
    <script src="js/waypoints.min.js"></script>
    <!-- Include js plugin -->
    <script src="js/owl.carousel.min.js"></script>
    <!-- One Page Nav -->
    <script src="js/jquery.nav.js"></script>
    <!-- Respond JS for IE8 -->
    <script src="js/respond.min.js"></script>
    <!-- HTML5 Support for IE -->
    <script src="js/html5shiv.js"></script>
    <!-- Custom JS -->
    <script src="js/custom.js"></script>